#main .section{
	margin-top: 20px;
}
#main .index_information{
	display: block;
	width: 830px;
	margin: 0 auto 12px;
	padding: 15px 0 12px 40px;
	font-size: 15px;
	color: #000;
	border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#ff9db4;
	background-image:url(/static/docs/COMMON/icon/light/16/icon_information.png);
	background-repeat:no-repeat;
	background-position:15px center;
	text-decoration: none;
}
#main .index_information:hover{
	text-decoration: underline;
}
#main .index_warning{
	display: block;
	width: 830px;
	margin: 0 auto 12px;
	padding: 15px 0 12px 40px;
	font-size: 15px;
	color: #000;
	border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#ffb400;
	background-image:url(/static/docs/COMMON/icon/light/16/icon_warning.png);
	background-repeat:no-repeat;
	background-position:15px center;
	text-decoration: none;
}
#main .index_warning:hover{
	text-decoration: underline;
}
.left_section{
	float: left;
	width: 633px;
	margin-right: 18px;
}
.right_section{
	float: left;
	width: 267px;
}
#members{
	width: 633px;
}
#members .inner{
	width:631px;
	height: 97px;
	border: 1px solid #179FF5;
	border-top: none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	overflow:hidden;
}
#members .members_left{
	width: 315px;
	margin-right: 15px;
	float: left;
	background-image:url(/static/docs/PC/images/content/index/bg-members.png);
	background-repeat: no-repeat;
}
#members .members_left p{
	padding: 70px 0 0 18px;
}
#members .members_right{
	padding-top: 12px;
	float: left;
}
#members .bt_register{
	display:block;
	width: 255px;
	height: 24px;
	background-image:url(/static/docs/COMMON/icon/light/32/icon_sign-up.png);
	background-repeat:no-repeat;
	background-position: 25px 17px;
	text-align: right;
	padding:23px 25px 23px 0;
	background-color: #25ad2f;
	box-shadow: 0px 2px 0 0 rgba(31,144,39,1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#members .bt_register:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#get_bitcash{
	width: 633px;
	margin-top: 20px;
}
#get_bitcash .inner{
	width:631px;
	border: 1px solid #179FF5;
	border-top: none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	height:275px;
	overflow:hidden;
}
#members h2,
#get_bitcash h2,
#use_bitcash h2{
	margin-bottom:0;
}
#get_bitcash .charge{
	width: 411px;
	height:255px;
	float:left;
	padding: 10px 0 10px 7px;
	border-right: 1px solid #179FF5;
}
#get_bitcash .charge ul{
	position: relative;
	left: 2px;
}
#get_bitcash .charge li{
	float: left;
	margin: 0 7px 0 0;
	padding-bottom:10px;
}
#get_bitcash .sej {
	background:url(/static/docs/PC/images/content/index/button-buy-sej.png) no-repeat;
	display:block;
	width:128px;
	height:71px;
	text-indent: -9999px;
}
#get_bitcash .sej:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-sej_on.png) no-repeat;
}
#get_bitcash .lawson {
	background:url(/static/docs/PC/images/content/index/button-buy-lawson.png) no-repeat;
	display:block;
	width:128px;
	height:71px;
	text-indent: -9999px;
}
#get_bitcash .lawson:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-lawson_on.png) no-repeat;
}
#get_bitcash .familymart {
	background:url(/static/docs/PC/images/content/index/button-buy-familymart.png) no-repeat;
	display:block;
	width:128px;
	height:71px;
	text-indent: -9999px;
}
#get_bitcash .familymart:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-familymart_on.png) no-repeat;
}
#get_bitcash .cksu {
	background:url(/static/docs/PC/images/content/index/button-buy-cks.png) no-repeat left 2px;
	display:block;
	width:73px;
	height:55px;
	text-indent: -9999px;
}
#get_bitcash .cksu:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-cks_on.png) no-repeat left 2px;
}
#get_bitcash .ministop {
	background:url(/static/docs/PC/images/content/index/button-buy-ministop.png) no-repeat left 2px;
	display:block;
	width:73px;
	height:55px;
	text-indent: -9999px;
}
#get_bitcash .ministop:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-ministop_on.png) no-repeat left 2px;
}
#get_bitcash .dailyyamazaki {
	background:url(/static/docs/PC/images/content/index/button-buy-dailyyamazaki.png) no-repeat left 2px;
	display:block;
	width:73px;
	height:55px;
	text-indent: -9999px;
}
#get_bitcash .dailyyamazaki:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-dailyyamazaki_on.png) no-repeat left 2px;
}
#get_bitcash .jppost {
	background:url(/static/docs/PC/images/content/index/button-buy-japanpost.png) no-repeat left 2px;
	display:block;
	width:92px;
	height:55px;
	text-indent: -9999px;
}
#get_bitcash .jppost:hover {
	background:url(/static/docs/PC/images/content/index/button-buy-japanpost_on.png) no-repeat left 2px;
}
#get_bitcash .shoplist {
	background:url(/static/docs/PC/images/content/index/button-shoplist.png) no-repeat;
	display:block;
	width:61px;
	height:55px;
	text-indent: -9999px;
}
#get_bitcash .shoplist:hover {
	background:url(/static/docs/PC/images/content/index/button-shoplist_on.png) no-repeat;
}
#get_bitcash .directcharge {
	background:url(/static/docs/PC/images/content/index/button-directcharge.png) no-repeat;
	display:block;
	width:404px;
	height:107px;
	text-indent: -9999px;
}
#get_bitcash .directcharge:hover {
	background:url(/static/docs/PC/images/content/index/button-directcharge_on.png) no-repeat;
}
#get_bitcash .get_bitcash_right{	
	float:left;
	width: 180px;
	padding: 0 16px;
}
#get_bitcash .coin {
	padding: 10px 0;
	border-bottom: 1px solid #179FF5;
}
#get_bitcash .get {
	padding: 10px 0 0;
	line-height: 20px;
}
#get_bitcash .get a{
	display: block;
	padding: 5px 55px 10px 0;
	text-align: center;
	background-image:url(/static/docs/PC/images/content/index/get_point.png);
	background-repeat: no-repeat;
	background-position: 125px 0;
}
#get_bitcash .get span{
	color: #fff;
	background-color: #177bab;
	border-radius: 15px;
	padding: 3px 12px 2px;
	line-height: 25px;
}
#use_bitcash{
	width: 267px;
}
#use_bitcash .inner{
	padding: 16px 15px 17px;
	background-color: #eaf5ff;
	border: 1px solid #179FF5;
	border-top: none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	overflow:hidden;
}
#use_bitcash .fixed_banner{
	padding: 1px 0;
}
#use_bitcash li{
	padding: 1px 0;
}
.becareful{
	margin-top: 20px;
}
.becareful a{;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.becareful a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.safety{
	margin-top: 20px;
}
.safety a{;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.safety a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#notice{
	width: 633px;
	margin-top: 20px;
}
#main_inner #notice h2 {
	margin-bottom: 0;
}
#maintenance .inner{
	height: auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #B4B4B4;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px; 
}
#information .inner,
#maintenance .inner{
	position:relative;
	border-right: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	padding-top  : 10px;
	padding-left : 10px;
	padding-right: 10px;
}
#information .inner{
	height:150px;
}
#information li,
#maintenance li{
	margin-bottom:5px;
}
#information li .date,
#maintenance li .date{
	padding-right: 2em;
}
#information p.more,
#maintenance p.more{
	position:absolute;
	bottom:10px;
	right:10px;
	text-align: right;
}
#informationBody dt,
#maintenanceBody dt{
	float:left;
	width:100px;
	margin-bottom:5px;
}
#informationBody dd,
#maintenanceBody dd{
	margin-left:100px;
	width:500px;
	margin-bottom:5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#inquiry{
	position:relative;
	width: 267px;
	margin-top: 20px;
}
#faq h2{
	margin-bottom:0;
}
#inquiry  #faq .faq_list{
	padding: 10px;
	border: 1px solid #179FF5;
	border-top: none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	overflow:hidden;
}
#inquiry .faq_list li{
	background-image:url(/static/docs/PC/images/common/icon/icon-qa-q-large.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;  
	line-height: 26px;
}
.jespa{
	margin-top: 30px;
	text-align: center;
}
.banban_area{
	background-color: #ffea00;
	background-image:url(/static/docs/PC/images/content/index/banban_bg.png);
	background-repeat:no-repeat;
	background-position:0 center;
	width: 633px;
	height: 240px;
	margin-bottom: 20px;
	border-radius: 4px;
}
.banban_block{
	width: 260px;
	padding: 30px 0 0 30px;
	text-align: center;
}
.banban_ttl{
	margin-bottom: 10px;
}
.banban_summary{
	margin-bottom: 10px;
}
.banban_dl li{
	display: inline-block;
	padding: 0 6px;
}
.banban_dl a{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.banban_dl a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}